PostgreSQL 8.0.3 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# DROP GROUP

## Name

DROP GROUP -- remove a user group

## Synopsis

    DROP GROUP name

## Description

`DROP GROUP` removes the specified group. The users in the group are not removed.

## Parameters

`name`

  The name of an existing group.

## Notes

It is unwise to drop a group that has any granted permissions on objects. Currently, this is not enforced, but it is likely that future versions of PostgreSQL will check for the error.

## Examples

To drop a group:

    DROP GROUP staff;

## Compatibility

There is no `DROP GROUP` statement in the SQL standard.

## See Also

ALTER GROUP, CREATE GROUP

Prev | Home | Next
DROP FUNCTION | Up | DROP INDEX